Subject: Re: nmr software

From: [email-masked] (Kurt F. Wollenberg)
Date: Mon, 17 Jul 1995 13:23:58 -0400

>
>
>*********************************************************************
>
>iX-Sender: [email-masked]
>X-Mailer: Windows Eudora Version 1.4.4
>Date: Fri, 14 Jul 1995 17:40:41 +0100
>To: [email-masked]
>From: [email-masked] (Adam Hodgkin)
>Subject: CCL:Beta-testers wanted for Windows NMR program
>Sender: Computational Chemistry List
><[email-masked]>
>Errors-To: [email-masked]
>Precedence: bulk
>Status: R
>
>
>gNMr is a simulation program aimed at chemists who use NMR analysis and wish
>to obtain immediate results on their desktop. Structures can be imported
>from many drawing programs, real data can be imported from various file
>formats and a range of analysis tools are available. The Mac program was
>beta-tested by members of the CCL and is now published by Cherwell and is
>also being distributed by SoftShell.
>
>Information and demo disks for the Mac version are now available from
>[email-masked].
>
>We are looking for no more than 10 beta-testers for the Windows version. Our
>ideal beta-tester will work thoroughly with the program within 3 weeks and
>will send us a report itemising any bugs or deficiencies in the program with
>comments on the manual. If you are interested and will be able to test the
>program during early August, please send us an e-mail message with your full
>postal address and mention the facilities available to you (eg whether you
>will be able to test conversions from any experimental file formats - giving
>systems).
>
>We are on a tight schedule and will not be able to consider applications
>received after July 20. If we are unable to include you in the beta-test
>program we will be happy to send you a demo disk in a few months when the
>program is released.
>
>Thanks for your co-operation
>
>---                                                                   ---
>     Adam Hodgkin                    |  e-mail:   [email-masked]
>     Managing Director               |  Phone:    +44 (0)1865 784800
>     Cherwell Scientific Publishing  |  Fax:      +44 (0)1865 784801
>---                                                                   ---
I would be interested in taking a look at the program. Could I get a demo
copy when it becomes available.

Best Regards,
Kurt Wollenberg

Kurt Wollenberg
Research Chemist
NMR Spectroscopy
Lubrizol Corporation
e-mail:[email-masked]
ph#:(216)943-1200 ext2026
fax:(216)943-9022